<OpenViBE-Scenario>
	<Boxes>
		<Box>
			<Identifier>(0x00000503, 0x00001d65)</Identifier>
			<Name>1;4</Name>
			<AlgorithmClassIdentifier>(0x361722e8, 0x311574e8)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Channel List</Name>
					<DefaultValue>:</DefaultValue>
					<Value>1;4</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x3bcf9e67, 0x0c23994d)</TypeIdentifier>
					<Name>Action</Name>
					<DefaultValue>Select</DefaultValue>
					<Value>Select</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x666f25e9, 0x3e5738d6)</TypeIdentifier>
					<Name>Channel Matching Method</Name>
					<DefaultValue>Smart</DefaultValue>
					<Value>Smart</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>160.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>51</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>336.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x277826e1, 0xa30a3bd0)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>106</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>3</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00000ba1, 0x00004ae1)</Identifier>
			<Name>Before</Name>
			<AlgorithmClassIdentifier>(0x0055be5f, 0x087bdd12)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Data</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6ab26b81, 0x0f8c02f3)</TypeIdentifier>
					<Name>Channel Units</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x5de046a6, 0x086340aa)</TypeIdentifier>
					<Name>Display Mode</Name>
					<DefaultValue>Scan</DefaultValue>
					<Value>Scan</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x33a30739, 0x00d5299b)</TypeIdentifier>
					<Name>Auto vertical scale</Name>
					<DefaultValue>Per channel</DefaultValue>
					<Value>Per channel</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Scale refresh interval (secs)</Name>
					<DefaultValue>5</DefaultValue>
					<Value>5</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Vertical Scale</Name>
					<DefaultValue>100</DefaultValue>
					<Value>100</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Vertical Offset</Name>
					<DefaultValue>0</DefaultValue>
					<Value>0</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Time Scale</Name>
					<DefaultValue>10</DefaultValue>
					<Value>10</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Horizontal ruler</Name>
					<DefaultValue>true</DefaultValue>
					<Value>true</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Vertical ruler</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Multiview</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>160.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>51</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>224.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x92c056a7, 0x2dc71aff)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>88</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>9</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>3</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x0000576e, 0x00000a4e)</Identifier>
			<Name>Sinus oscillator</Name>
			<AlgorithmClassIdentifier>(0x7e33bdb8, 0x68194a4a)</AlgorithmClassIdentifier>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Generated signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Channel count</Name>
					<DefaultValue>4</DefaultValue>
					<Value>4</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Sampling frequency</Name>
					<DefaultValue>512</DefaultValue>
					<Value>512</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Generated epoch sample count</Name>
					<DefaultValue>32</DefaultValue>
					<Value>32</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>32</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>25</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>304</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x0b214ed8, 0x1f9ad83a)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>121</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x00ac4ab1)</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00006298, 0x000025dc)</Identifier>
			<Name>After</Name>
			<AlgorithmClassIdentifier>(0x0055be5f, 0x087bdd12)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Data</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6ab26b81, 0x0f8c02f3)</TypeIdentifier>
					<Name>Channel Units</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x5de046a6, 0x086340aa)</TypeIdentifier>
					<Name>Display Mode</Name>
					<DefaultValue>Scan</DefaultValue>
					<Value>Scan</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x33a30739, 0x00d5299b)</TypeIdentifier>
					<Name>Auto vertical scale</Name>
					<DefaultValue>Per channel</DefaultValue>
					<Value>Per channel</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Scale refresh interval (secs)</Name>
					<DefaultValue>5</DefaultValue>
					<Value>5</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Vertical Scale</Name>
					<DefaultValue>100</DefaultValue>
					<Value>100</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Vertical Offset</Name>
					<DefaultValue>0</DefaultValue>
					<Value>0</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Time Scale</Name>
					<DefaultValue>10</DefaultValue>
					<Value>10</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Horizontal ruler</Name>
					<DefaultValue>true</DefaultValue>
					<Value>true</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Vertical ruler</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Multiview</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>256.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>51</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>304.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x92c056a7, 0x2dc71aff)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>88</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc67a01dc, 0x28ce06c1)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>9</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>3</Value>
				</Attribute>
			</Attributes>
		</Box>
	</Boxes>
	<Links>
		<Link>
			<Identifier>(0x00000924, 0x00001d39)</Identifier>
			<Source>
				<BoxIdentifier>(0x0000576e, 0x00000a4e)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00000ba1, 0x00004ae1)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>51</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>304</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>130</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>209</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00003d0f, 0x000056cd)</Identifier>
			<Source>
				<BoxIdentifier>(0x00000503, 0x00001d65)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00006298, 0x000025dc)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>192</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>336</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>226</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>289</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00007953, 0x00007c5f)</Identifier>
			<Source>
				<BoxIdentifier>(0x0000576e, 0x00000a4e)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00000503, 0x00001d65)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>51</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>304</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>130</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>336</Value>
				</Attribute>
			</Attributes>
		</Link>
	</Links>
	<MessageLinks></MessageLinks>
	<Comments>
		<Comment>
			<Identifier>(0x00002f95, 0x0000072c)</Identifier>
			<Text>You can browse each box' documentation by selecting the box and pressing &lt;b&gt;F1&lt;/b&gt;</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>464</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>352</Value>
				</Attribute>
			</Attributes>
		</Comment>
		<Comment>
			<Identifier>(0x0000479b, 0x00005f64)</Identifier>
			<Text>Finally, the right &lt;i&gt;Signal Display&lt;/i&gt; box
displays the 2 selected channels</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>576</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>272</Value>
				</Attribute>
			</Attributes>
		</Comment>
		<Comment>
			<Identifier>(0x000047d8, 0x00000b37)</Identifier>
			<Text>The &lt;i&gt;&lt;b&gt;Channel Selector&lt;/b&gt;&lt;/i&gt; box takes only
the &lt;b&gt;first&lt;/b&gt; and &lt;b&gt;fourth&lt;/b&gt; channels
&lt;small&gt;(channel names are 0 indexed)&lt;/small&gt;</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>576</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>192</Value>
				</Attribute>
			</Attributes>
		</Comment>
		<Comment>
			<Identifier>(0x00004fd2, 0x00003b1e)</Identifier>
			<Text>Those 4 channels are displayed with the left
&lt;i&gt;Signal Display&lt;/i&gt; box</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>576</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>112</Value>
				</Attribute>
			</Attributes>
		</Comment>
		<Comment>
			<Identifier>(0x000057a6, 0x00006a3d)</Identifier>
			<Text>The &lt;i&gt;Sinus Oscillator&lt;/i&gt; box generates
a 4 channels sinusoidal signal</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>576</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>32</Value>
				</Attribute>
			</Attributes>
		</Comment>
	</Comments>
	<VisualisationTree>
		<VisualisationWidget>
			<Identifier>(0x0000037f, 0x000006dc)</Identifier>
			<Name>Default window</Name>
			<Type>1</Type>
			<ParentIdentifier>(0xffffffff, 0xffffffff)</ParentIdentifier>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>1</NumChildren>
			<Attributes>
				<Attribute>
					<Identifier>(0x4c90d4ad, 0x7a2554ec)</Identifier>
					<Value>678</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7b814cca, 0x271df6dd)</Identifier>
					<Value>794</Value>
				</Attribute>
			</Attributes>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x00003ddc, 0x00006202)</Identifier>
			<Name>Default tab</Name>
			<Type>2</Type>
			<ParentIdentifier>(0x0000037f, 0x000006dc)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>1</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x000019f0, 0x0000358d)</Identifier>
			<Name>Vertical split</Name>
			<Type>4</Type>
			<ParentIdentifier>(0x00003ddc, 0x00006202)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>2</NumChildren>
			<Attributes>
				<Attribute>
					<Identifier>(0x237e56d2, 0x10cd68ae)</Identifier>
					<Value>633</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x54e45f5b, 0x76c036e2)</Identifier>
					<Value>314</Value>
				</Attribute>
			</Attributes>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x0000654d, 0x000076f4)</Identifier>
			<Type>3</Type>
			<ParentIdentifier>(0x000019f0, 0x0000358d)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0x00000ba1, 0x00004ae1)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x00000303, 0x00002727)</Identifier>
			<Type>3</Type>
			<ParentIdentifier>(0x000019f0, 0x0000358d)</ParentIdentifier>
			<Index>1</Index>
			<BoxIdentifier>(0x00006298, 0x000025dc)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
	</VisualisationTree>
	<Attributes>
		<Attribute>
			<Identifier>(0x790d75b8, 0x3bb90c33)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x8c1fc55b, 0x7b433dc2)</Identifier>
			<Value>1.0</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x9f5c4075, 0x4a0d3666)</Identifier>
			<Value>Channel Selector tutorial</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf36a1567, 0xd13c53da)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf6b2e3fa, 0x7bd43926)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf8034a49, 0x8b3f37cc)</Identifier>
			<Value>Inria</Value>
		</Attribute>
	</Attributes>
</OpenViBE-Scenario>